<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <Button
            android:id="@+id/bt_close"
            android:layout_width="84px"
            android:layout_height="82px"
            android:layout_gravity="right"
            android:background="@drawable/btn_dlg_close" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="850px"
        android:layout_height="100px"
        android:layout_marginTop="20px"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="号        段:"
            android:textColor="@color/black"
            android:textSize="35px" >
        </TextView>

        <HorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center|center"
            android:scrollbars="none" >

            <LinearLayout
                android:id="@+id/lay_numtel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/btn1"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:text="不限"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                <Button
                    android:id="@+id/btn2"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="130"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                  <Button
                    android:id="@+id/btn3"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="133"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                    <Button
                    android:id="@+id/btn4"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="134"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                      <Button
                    android:id="@+id/btn5"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="135"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                        <Button
                    android:id="@+id/btn6"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="136"
                    android:textColor="@color/white"
                    android:textSize="22px" />
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>

    <View
        android:layout_width="900px"
        android:layout_height="2px"
        android:layout_marginTop="8px"
        android:background="@color/light_gray" />

    <LinearLayout
        android:id="@+id/lay_money"
        android:layout_width="850px"
        android:layout_height="100px"
        android:layout_marginTop="35px"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="价        格:"
            android:textColor="@color/black"
            android:textSize="35px" >
        </TextView>

        <LinearLayout
            android:id="@+id/lay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/tv1"
                android:layout_width="100px"
                android:layout_height="wrap_content"
                android:text="0                50"
                android:textColor="@color/light_bule" />

            <View
                android:id="@+id/vi1"
                android:layout_width="90px"
                android:layout_height="10px"
                android:layout_marginTop="8px"
                android:background="@drawable/telnumblue" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:orientation="vertical" >

            <TextView
                 android:id="@+id/tv2"
                android:layout_width="100px"
                android:layout_height="wrap_content"
                android:text="50               100"
                android:textColor="@color/light_bule" />

            <View
                 android:id="@+id/vi2"
                android:layout_width="90px"
                android:layout_height="10px"
                android:layout_marginTop="8px"
                android:background="@drawable/telnumblue" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:orientation="vertical" >

            <TextView
                 android:id="@+id/tv3"
                android:layout_width="100px"
                android:layout_height="wrap_content"
                android:text="100           500"
                android:textColor="@color/light_bule" />

            <View
                 android:id="@+id/vi3"
                android:layout_width="90px"
                android:layout_height="10px"
                android:layout_marginTop="8px"
                android:background="@drawable/telnumblue" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:orientation="vertical" >

            <TextView
                 android:id="@+id/tv4"
                android:layout_width="100px"
                android:layout_height="wrap_content"
                android:text="500           1000"
                android:textColor="@color/light_bule" />

            <View
                 android:id="@+id/vi4"
                android:layout_width="90px"
                android:layout_height="10px"
                android:layout_marginTop="8px"
                android:background="@drawable/telnumblue" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:orientation="vertical" >

            <TextView
                 android:id="@+id/tv5"
                android:layout_width="100px"
                android:layout_height="wrap_content"
                android:text="1000        5000"
                android:textColor="@color/light_bule" />

            <View
                 android:id="@+id/vi5"
                android:layout_width="90px"
                android:layout_height="10px"
                android:layout_marginTop="8px"
                android:background="@drawable/telnumblue" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10px"
            android:orientation="vertical" >

            <TextView
                 android:id="@+id/tv6"
                android:layout_width="100px"
                android:layout_height="wrap_content"
                android:text="5000        最高"
                android:textColor="@color/light_bule" />

            <View
                 android:id="@+id/vi6"
                android:layout_width="90px"
                android:layout_height="10px"
                android:layout_marginTop="8px"
                android:background="@drawable/telnumblue" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="800px"
        android:layout_height="2px"
        android:layout_marginTop="8px"
        android:background="@color/light_gray" />

    <LinearLayout
        android:layout_width="850px"
        android:layout_height="100px"
        android:layout_marginTop="35px"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="靓号规则:"
            android:textColor="@color/black"
            android:textSize="35px" >
        </TextView>

        <HorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center|center"
            android:scrollbars="none" >

            <LinearLayout
                android:id="@+id/lay_beatelnum"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >
                        <Button
                    android:id="@+id/bt1"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="不限"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                        <Button
                    android:id="@+id/bt2"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="AABB"
                    android:textColor="@color/white"
                    android:textSize="22px" />
               
                        <Button
                    android:id="@+id/bt3"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="AACC"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                        <Button
                    android:id="@+id/bt4"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="BBCC"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                        <Button
                    android:id="@+id/bt5"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="BBUU"
                    android:textColor="@color/white"
                    android:textSize="22px" />
                        <Button
                    android:id="@+id/bt6"
                    android:layout_width="150px"
                    android:layout_height="80px"
                    android:background="@drawable/telnumblue"
                    android:layout_marginLeft="8px"
                    android:text="ABCD"
                    android:textColor="@color/white"
                    android:textSize="22px" />
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>

    <View
        android:layout_width="800px"
        android:layout_height="2px"
        android:layout_marginTop="8px"
        android:background="@color/light_gray" />

    <LinearLayout
        android:id="@+id/lay_mobtype"
        android:layout_width="fill_parent"
        android:layout_height="200px"
        android:layout_gravity="bottom"
        android:layout_marginTop="35px"
        android:background="@color/dark_white"
        android:gravity="center"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/repselect"
            android:layout_width="300px"
            android:layout_height="80px"
            android:background="@color/light_gray"
            android:text="重选"
            android:textSize="35px" />

        <Button
            android:id="@+id/btnok"
            android:layout_width="300px"
            android:layout_height="80px"
            android:layout_marginLeft="80px"
            android:background="@color/light_red"
            android:text="查询"
            android:textSize="35px" />
    </LinearLayout>

</LinearLayout>